@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html {
	--scrollbarBG: white;
	--thumbBG: #0c345e;
}
body::-webkit-scrollbar {
	width: 15px;
}
body {
	scrollbar-width: thin;
	scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
	background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
	background-color: var(--thumbBG) ;
	border-radius: 6px;
	border: 3px solid var(--scrollbarBG);
}
body {
	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	background: linear-gradient(to right, #ff66c4, #ffde59);
}
.headbar {
	position: relative;
	padding: 20px;
	margin-top: 20px;
	z-index: 1;
}
.headbar .logo {
	width: 85%;
}
.headbar .headimg {
	width: 727px;
	position: absolute;
	top: -208px;
	right: -50px;
	height: 347px;
}
.nav-bar {
	background: #343072;
	padding: 10px 30px 0px 10px;
	border-radius: 20px;
	text-align: center;
}
.nav-bar ul {
	text-align: center;
	position: relative;
	z-index: 2;
}
.nav-bar ul li {
	display: inline;
	padding: 5px;
	font-size: 18px;
	margin-left: 10px;
	list-style: none;
}
.nav-bar ul li a {
	color: #F3F5F9;
	text-decoration: none;
}
.nav-bar ul li a:hover {
	color: #F3F5F9;
}
.nav-bar ul li button {
	border: none;
	border-radius: 20px;
	padding: 5px 10px;
	color: #f7f9fa;
	background: #57dd94;
	font-size: 17px;
	font-weight: bold;
	margin-left: 20px;
}
.nav-bar .bars {
	position: relative;
	left: -70px;
}

.sohbetbar {
	position: relative;
	z-index: 1;
	text-align: center;
	padding: 10px 35px;
	border-radius: 40px;
	max-width: 400px;
	margin-left: 50px;
	background: #ffffff61;
}
.sohbetbar .logo {
	width: 233px;
	margin: 10px;
}
.sohbetbar .baslik {
	font-weight: bold;
	color: #545454;
	font-size: 25px;
	padding-top: 30px;
}
.sohbetbar .item {
	background: #F3F5F9;
	border-radius: 10px;
	margin-top: 10px;
	padding: 5px 0px;
}
.sohbetbar .ibar {
	width: 311px;
	position: absolute;
	top: -100px;
	left: -170px;
	padding: 0;
}
.sohbetbar .iclass {
	width: 40px;
}
.sohbetbar input {
	outline: 0;
	background: transparent;
	border: none;
	padding: 10px;
	color: #8F8C8C;
	text-align: center;
	font-size: 18px;
}
.sohbetbar button {
	width: 100%;
	border: none;
	border-radius: 15px;
	padding: 10px 0;
	margin: 5px 0px;
	font-size: 19px;
	color: #FFFFFF;
}
.sohbetbar .sbaglan {
	background: #f62424;
}
.sohbetbar .fbaglan {
	background: #343072;
}

.sohbetimg {
	position: absolute;
	left: -160px;
	top: -120px;
	z-index: 0;
}
.formrenk {
	position: absolute;
	width: 800px;
	top: -92px;
	right: -104px;
	z-index: 0;
}

.sosyal img {
	width: 40px;
}
.banner-button {
	display: inline-block;
	padding: 10px 20px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: white;
	background: linear-gradient(to right, #ff66c4, #ffde59);
	text-align: center;
	border-radius: 4px;
	position: relative;
	text-decoration: none;
	border: 3px solid white;
	width: 100%;
	margin: 5px auto;
}

.banner-button:before,
.banner-button:after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	border-style: solid;
	height: 0;
	width: 0;
}

.banner-button:before {
	left: -15px;
	border-width: 15px 15px 15px 0;
	border-color: transparent white transparent transparent;
}

.banner-button:after {
	right: -15px;
	border-width: 15px 0 15px 15px;
	border-color: transparent transparent transparent white;
}

.banner-button img {
	width: 20px;
}
.banner-button a {
	outline: 0;
	text-decoration: none;
	color: #f7f9fa;
	font-size: 15px;
}
.uygulama {
	background: linear-gradient(to right, #5ce1e6, #8c52ff);
	padding: 20px;
	margin-top: 45px;
	text-align:center;
}
.uygulama img {

}
.uygulama .aciklama {
	color: #101d25;
	text-align: left;
	font-size: 20px;
}

.metinbar .baslik {
	color: #323131;
	font-size: 42px;
	font-weight: bold;
	margin: 0;
	margin-top: -20px;
}
.metinbar .altbaslik {
	color: #323131;
	font-size: 23px;
	font-weight: bold;
}

.metinbar .aciklama {
	color: #323131;
	font-size: 18px;
}
.metinbar .aciklama strong {
	text-decoration: underline;
}
.metinbar .giris {
	color: #DFE8F7;
	font-size: 20px;
	margin: 0;
}
.mobilbar {
	margin-top: 150px;
	text-align: center;
}
.mobilbar button {
	border: none;
	padding: 5px 10px;
	border-radius: 10px;
}
.mobilbar .play {
	background: #65bec1;
	color: #f7f9fa;
}
.mobilbar .apple {
	background: #57dd94;
	color: #f7f9fa;
}
.metinbar {
	margin-top: 70px;
	height: 450px;
}

.kuralbar {
	margin: 10px auto;
}
.kuralbar .kuralimg {
	position: absolute;
	width: 1100px;
}
.kuralbar .baslik {
	color: #cc0000;
	font-size: 27px;
	margin:0;
}
.kuralbar .aciklama {
	color: #140d49;
	font-size: 17px;
	margin: 0;
	margin-bottom: 20px;
}
.kuralbar .item {
	margin: 0 auto;
	margin-top: 20px;
	background: linear-gradient(to right, #cdffd8, #94b9ff);
	border-radius: 20px;
	padding: 20px;
	opacity: 0.8;
}
.kuralbar .item img {
	width: 30px;
}
.mircbar {
	background: linear-gradient(to right, #8c52ff, #5ce1e6);
	border-radius: 10px;
	padding: 25px;
	box-shadow: 0 0 7px 1px #8d8d8d;
	margin-top: 70px;
}
.mircbar i {
	font-size: 26px;
	color: #de6c99;
	position: relative;
	z-index: 1;
}
.mircbar .baslik {
	color: #323131;
	font-size: 23px;
	font-weight: bold;
}
.mircbar .aciklama {
	color: #f7f9fa;
	font-size: 17px;
}
.mircbar a {
	text-decoration: none;
}
.mircbar button {
	background: transparent;
	border: none;
}
.arrow-button {
	display: inline-block;
	padding: 20px 40px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: white;
	background: linear-gradient(to right, #004aad, #cb6ce6);
	text-align: center;
	border-radius: 4px;
	position: relative;
	text-decoration: none;
	border: 3px solid white;
	width: fit-content;
}

.arrow-button:before,
.arrow-button:after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	border-style: solid;
	height: 0;
	width: 0;
}

.arrow-button:before {
	left: -102px;
	border-width: 50px 100px 50px 0px;
	border-color: #a365db white #2851b8 transparent;
}

.arrow-button:after {
	right: -100px;
	border-width: 50px 0 50px 100px;
	border-color: #134db3 #1c4fb5 #9c64d9 white;
}

.main-text {
	display: block;
	font-size: 20px;
}

.sub-text {
	display: block;
	font-size: 14px;
	font-style: italic;
	margin-top: 5px;
}
.bmimg {
	position: absolute;
	top: 550px;
	z-index: -1;
}
.makalebar {
	margin-top: 20px;
}

.makalebar .renk {
	width: 40px;
	margin-right: 10px;
}
.makalebar .makaleimg {
	position: absolute;
	width: 905px;
	height: 980px;
	left: 120px;
	z-index: 1;
}
.makalebar .resimbar {
	position: relative;
	z-index: 1;
	opacity: 0.3;
}
.makalebar .icerikbar {
	position: relative;
	z-index: 0;
	background: linear-gradient(to right, #cdffd8, #94b9ff);
	padding: 20px;
	border-radius: 20px;
	opacity: 1;
}
.makalebar h1,
.makalebar h2,
.makalebar h3,
.makalebar h4,
.makalebar h5,
.makalebar h6
{
	color: #343072;
	font-size: 25px;
	margin-left: 10px;
	font-weight: bold;
	margin-top: 10px;

}
.makalebar p {
	color: #000000;
	margin: 0;
	margin-top: 5px;
	font-size: 15px;
}
.makalebar a {
	color: #de6c99;
	text-decoration: none;
}
.xbar {
	margin-top: 60px;
}

.footer {
	margin-top: 40px;
	border-top: 2px solid #ED254E;
	padding: 30px;
	background: #343072;
}
.footer ul {
	text-align: center;
	margin-left: -50px;
}
.footer ul li {
	display: inline;
	list-style: none;
}
.footer ul li a {
	color: #f7f9fa;
	font-size: 20px;
	padding: 10px;
	text-decoration: none;
}
.footer ul li a:hover {
	color: #101d25;
}
.footer .hakkimizda {
	color: #f7f9fa;
	font-size: 15px;
	margin: 0;
	margin-top: 5px;
	text-align: right;
}
.footer .hakkimizda a {
	text-decoration: none;
	color: #f1b698;
}
.footer img {
	width: 100%;
}
.yukari {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	border: none;
	padding: 10px 20px;
	margin-bottom: 10px;
	margin-right: 10px;
	background: #101d25 ;
	color: #f7f9fa;;
	font-size: 20px;
	border-radius: 50%;
}
.bars {
	padding: 10px;
	border-radius: 5px;
	font-size: 27px;
	color: #f62424;
}
button {
	transition: transform 0.3s, box-shadow 0.3s;
}
button:hover {
	transform: scale(1.1);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.banner-button:hover {
	transform: scale(1.1);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	cursor: pointer;
}
@media screen and (max-width:1044px){ 
	.headbar .logo {
		width: 85%;
	}
	.headbar .headimg {
		display: none;
	}
	.nav-bar {
		display: none;
		background: transparent;
	}
	.nav-bar ul li {
		display: block;
	}
	.nav-bar ul li button {
		margin-top: 20px;
	}
	.nav-bar ul {
		margin-top: 20px;
		text-align: left;
	}
	.nav-bar .bars {
		display: none;
	}
	.sohbetbar {
		margin: 5px auto;
	}
	.sohbetbar .col-div {
		-ms-flex: 0 0 31%;
		flex: 0 0 99%;
		max-width: 100%;
		text-align: center;
		margin-top: 10px;
	}
	.sohbetbar .baslik {
		position: relative;
		z-index: 1;
	}
	.sohbetbar input {
		width: 60%;
	}
	.sohbetbar button {
		padding: 7px;
		width: 70%;
		font-size: 17px;
	}
	.sohbetbar .logo {
		display: none;
	}
	.sohbetimg {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 0;
		width: 100%;
	}
	.formrenk {
		display: none;
	}
	.uygulama {
		text-align: center;
	}
	.kuralbar .kuralimg {
		display: none;
	}
	.metinbar {
		margin-top: 35px;
		height: 450px;
	}
	.metinbar .baslik {
		color: #323131;
		font-size: 35px;
		font-weight: bold;
		margin: 0;
		margin-top: -20px;
	}
	.metinbar .giris {
		font-size: 15px;
	}
	.bmimg {
		position: fixed;
		top: 150px;
		z-index: -1;
		width: 100%;
	}
	.blogbar {
		background: #f7f9fa;
		border-radius: 10px;
		padding: 25px;
		position: relative;
		z-index: 0;
		margin-top: 41px;
	}
	.blogbar .col-blog {
		-ms-flex: 0 0 90%;
		flex: 0 0 90%;
		max-width: 97%;
	}
	.blogbar img {
		height: auto;
		width: auto;
		max-width: 100%;
		max-height: 480px;
	}
	.makalebar h1, .makalebar h2, .makalebar h3, .makalebar h4, .makalebar h5, .makalebar h6 {

		font-size: 20px;
	}
	.makalebar .makaleimg {
		display: none;
	}
	.mircbar {
		display: none;
	}
	.footer ul {
		margin-top: 20px;
		text-align: left;
	}
	.footer .hakkimizda {
		text-align: left;
	}
	.footer ul li {
		display: block;
	}
	.footer img {
		width: 50%;
	}

}


